Subject: Re: bug#22944: 24.4; Wishlist: Support for cmake in compilation-mode

From: Óscar Fuentes <[email-masked]>
Date: Tue, 12 Apr 2016 01:07:57 +0200

Jö Fahlke <[email-masked]> writes:

> Am Sun, 10. Apr 2016, 19:24:14 +0200 schrieb Óscar Fuentes:
>> Does the submitted patch qualify as a paper-exempt change? I'm assuming
>> that the OP has no filed papers with the FSF.
>
> That is assumption is correct.  I'm of course willing to send those papers in,
> barring any suprises in the fine print.  Though I'm not looking forward to it,
> as I loathe paperwork, and as a consequence it will probably be more work than
> the patch itself.

John,

Can you take a look at the patch submitted by Jö Fahlke and decide if it
requires the copyright assignment?

The patch is attached to this message:

http://debbugs.gnu.org/cgi/bugreport.cgi?bug=22944#11

Thanks.